Foreman - Bug #18792

Pressing ENTER when editing a network interface submit machine creation/update
03/03/2017 12:13 PM - Davide Ferrari

Status: Duplicate
Priority: Normal
Assignee:

Category: Web Interface
Target version:

Difficulty: Fixed in Releases:

Triaged: Found in Releases: 1.14.1

Bugzilla link: Red Hat JIRA:

Pull request:

Description

Pressing ENTER when editing a network interface when creating/updating a machine (in my last test, a virtual machine), it tries to
create/update the machine, as the focus where still on the main page and not on the pop-under. This leads to mistakes

Related issues:
Is duplicate of Foreman - Bug #16888: Pressing enter on interface edit screen... New 10/12/2016

History

#1 - 03/06/2017 03:03 AM - Dominic Cleal

- Is duplicate of Bug #16888: Pressing enter on interface edit screen, triggers provisioning added

#2 - 03/06/2017 03:03 AM - Dominic Cleal

- Status changed from New to Duplicate

Thanks for the report, this is tracked as #16888.

05/20/2024 1/1



https://projects.theforeman.org/issues/16888
http://www.tcpdf.org

